Subject: Bring me back to life
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 16 Dec 2009 17:22:41 +0000

Nur um mich auch hier "zurueck" zu melden: Ich bin wieder daheim und es
lief alles so weit wie erwartet. Es traten keine Probleme auf, trotzdem
bin ich derzeit ziemlich kaputt. Es steht ausserdem im neuen Jahr 
eventuell eine Folge-OP an, aber um genaueres zu sagen muss man erstmal
die Ergebnisse der aktuellen abwarten.